[Testing Update] 2018-01-11 - Kernels, Systemd, Mesa, Intel Microcode

update
testing

#1

Hi community,

we updated once more some of our Kernels, added the latest Mesa v17.3.2, renewed Systemd and released the latest Intel Microcode, which prevents issues with Spectre and Meltdown.

About our effort and all the needed information about the new security risk can be found here.

So please report back and give us feedback for given changes made to our repositories. Users of our 32-bit Distro should read this.


Current supported Kernels

  • linux316 3.16.52
  • linux318 3.18.91 [EOL]
  • linux41 4.1.48
  • linux44 4.4.111
  • linux49 4.9.76
  • linux412 4.12.14 [EOL]
  • linux413 4.13.16 [EOL]
  • linux414 4.14.13
  • linux415 4.15-rc7
  • linux-RT-LTS 4.9.68_rt60
  • linux-RT 4.11.12_rt16

Package Updates (Thu Jan 11 07:57:07 CET 2018)

  • testing community x86_64: 203 new and 181 removed package(s)
  • testing core x86_64: 10 new and 10 removed package(s)
  • testing extra x86_64: 49 new and 43 removed package(s)
  • testing multilib x86_64: 7 new and 2 removed package(s)
:: Different overlay package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2018-01-09           2018-01-11
-------------------------------------------------------------------------------
      deepin-desktop-schemas-manjaro              3.2.4-1              3.2.5-1
                    lightdm-settings              1.1.4-1              1.1.4-2
               manjaro-mate-settings           20180107-5           20180110-1


:: Different sync package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2018-01-09           2018-01-11
-------------------------------------------------------------------------------
                    adapta-gtk-theme           3.93.0.1-1          3.93.0.12-1
                         bitcoin-cli             0.15.1-3             0.15.1-4
                      bitcoin-daemon             0.15.1-3             0.15.1-4
                          bitcoin-qt             0.15.1-3             0.15.1-4
                          bitcoin-tx             0.15.1-3             0.15.1-4
                             castget              1.2.4-1              1.2.4-2
                             cblrepo            0.24.0-47            0.24.0-48
                            cpulimit           20160304-1              1:0.2-1
                               darcs   2.12.5.20170909-17   2.12.5.20170909-18
              deepin-desktop-schemas              3.2.4-1              3.2.5-1
                              distcc             3.2rc1-2             3.2rc1-3
                         dotnet-host              2.0.4-1              2.0.5-1
                      dotnet-runtime              2.0.4-1              2.0.5-1
                             dovecot              2.3.0-1              2.3.0-2
                              drupal              8.4.3-1              8.4.4-1
                                fltk              1.3.4-1              1.3.4-2
                           fltk-docs              1.3.4-1              1.3.4-2
                          fltk-games              1.3.4-1              1.3.4-2
                             gigedit              1.0.0-2              1.1.0-1
                           git-annex        6.20171214-20        6.20171214-22
                          git-repair        1.20170626-11        1.20170626-12
                        glew-wayland              2.1.0-1              2.1.0-2
             gnome-icon-theme-extras             3.12.0-3             3.12.0-4
                           goocanvas              2.0.2-1              2.0.4-1
                gst-editing-services             1.12.3-1             1.12.4-1
                      gst-transcoder             1.12.1-1             1.12.2-1
                          gwenhywfar             4.18.0-1             4.18.0-2
              haskell-ansi-wl-pprint            0.6.8.1-5            0.6.8.2-1
               haskell-asn1-encoding             0.9.5-24             0.9.5-25
                  haskell-asn1-parse             0.9.4-35             0.9.4-36
                  haskell-asn1-types             0.3.2-31             0.3.2-32
                haskell-authenticate              1.3.4-9             1.3.4-10
                         haskell-aws              0.18-14              0.18-15
                    haskell-basement              0.0.4-2              0.0.5-1
                  haskell-cipher-aes            0.2.11-29            0.2.11-30
               haskell-clientsession           0.9.1.2-33           0.9.1.2-34
                  haskell-connection             0.2.8-35             0.2.8-36
                   haskell-cprng-aes             0.6.1-31             0.6.1-32
                   haskell-criterion            1.2.6.0-2            1.2.6.0-3
         haskell-crypto-cipher-types             0.0.9-29             0.0.9-30
              haskell-crypto-numbers             0.2.7-29             0.2.7-30
               haskell-crypto-pubkey             0.2.8-35             0.2.8-36
         haskell-crypto-pubkey-types             0.4.3-28             0.4.3-29
               haskell-crypto-random             0.0.9-31             0.0.9-32
                  haskell-cryptohash            0.11.9-39            0.11.9-40
          haskell-cryptohash-conduit            0.1.1-120            0.1.1-121
                  haskell-cryptonite              0.24-12              0.24-13
          haskell-cryptonite-conduit             0.2.2-13             0.2.2-14
                         haskell-dav            1.3.1-184            1.3.1-186
                         haskell-dns             3.0.0-12             3.0.0-13
                  haskell-foundation             0.0.17-2             0.0.18-1
                       haskell-gauge              0.2.0-1              0.2.0-2
                      haskell-hakyll          4.10.0.0-20          4.10.0.0-22
                    haskell-hedgehog              0.5.1-8              0.5.1-9
                         haskell-hit             0.6.3-58             0.6.3-59
                      haskell-hjsmin           0.2.0.2-18           0.2.0.2-19
                 haskell-hledger-lib                1.5-3                1.5-4
                    haskell-hopenpgp            2.5.5-136            2.5.5-137
                       haskell-hpack             0.21.2-6             0.21.2-7
             haskell-http-client-tls           0.3.5.1-27           0.3.5.1-28
                haskell-http-conduit             2.2.4-10             2.2.4-11
                     haskell-jose0.5            0.5.0.5-7            0.5.0.5-8
                         haskell-jwt             0.7.2-19             0.7.2-20
                      haskell-memory            0.14.11-1            0.14.11-2
                      haskell-nettle             0.2.0-27             0.2.0-28
        haskell-optparse-applicative           0.14.0.0-4           0.14.0.0-5
             haskell-optparse-simple              0.1.0-2              0.1.0-3
                  haskell-pipes-http             1.0.5-72             1.0.5-73
                 haskell-pretty-show             1.6.15-1             1.6.16-1
       haskell-quickcheck-assertions              0.3.0-3              0.3.0-4
                   haskell-securemem             0.1.9-29             0.1.9-30
              haskell-servant-server              0.12-18              0.12-20
                       haskell-store           0.4.3.2-28           0.4.3.2-29
                       haskell-tasty           0.12.0.1-1           0.12.0.1-2
      haskell-tasty-expected-failure           0.11.0.4-6           0.11.0.4-7
                haskell-tasty-golden            2.3.1.2-3            2.3.1.2-4
                 haskell-tasty-hunit           0.10.0.1-4           0.10.0.1-5
            haskell-tasty-quickcheck             0.9.1-18             0.9.1-19
                 haskell-tasty-rerun              1.1.8-4              1.1.8-5
                    haskell-tasty-th              0.1.7-3              0.1.7-4
              haskell-test-framework            0.8.2.0-1            0.8.2.0-2
        haskell-test-framework-hunit           0.3.0.2-21           0.3.0.2-22
  haskell-test-framework-quickcheck2            0.3.0.4-4            0.3.0.4-5
   haskell-test-framework-smallcheck                0.2-6                0.2-7
                         haskell-tls             1.4.0-13             1.4.0-14
         haskell-tls-session-manager            0.0.0.2-3            0.0.0.2-4
                    haskell-trifecta           1.7.1.1-18           1.7.1.1-19
                      haskell-turtle              1.5.0-2              1.5.0-3
              haskell-wai-app-static          3.1.6.1-116          3.1.6.1-118
       haskell-wai-middleware-static             0.8.1-13             0.8.1-14
                    haskell-warp-tls             3.2.4-31             3.2.4-32
                        haskell-x509             1.7.2-12             1.7.2-13
                  haskell-x509-store             1.6.5-12             1.6.5-13
                 haskell-x509-system             1.6.6-12             1.6.6-13
             haskell-x509-validation             1.6.9-12             1.6.9-13
                      haskell-xcffib             0.5.1-49             0.5.1-50
                       haskell-yesod            1.4.5-147            1.4.5-148
                  haskell-yesod-auth            1.4.21-24            1.4.21-25
                  haskell-yesod-core          1.4.37.2-18          1.4.37.2-19
               haskell-yesod-default            1.2.0-221            1.2.0-222
                  haskell-yesod-form            1.4.16-44            1.4.16-45
            haskell-yesod-persistent             1.4.3-26             1.4.3-27
                haskell-yesod-static           1.5.3.1-52           1.5.3.1-54
                  haskell-yesod-test            1.5.9.1-5            1.5.9.1-7
                             hledger                1.5-3                1.5-4
                         hledger-api                1.5-6                1.5-9
                          hledger-ui                1.5-4                1.5-5
                         hledger-web                1.5-6                1.5-9
                              hoogle            5.0.14-23            5.0.14-24
                      hopenpgp-tools            0.19.5-36            0.19.5-38
                               hyena                0.5-4                0.5-5
                               idris              1.2.0-1              1.2.0-2
                               jack2             1.9.10-6             1.9.12-1
                          jack2-dbus             1.9.10-6             1.9.12-1
                              kstars            1:2.8.9-1            1:2.9.1-1
                                 ldc            1:1.7.0-1            1:1.7.0-2
                             libbson              1.9.0-1              1.9.1-1
                        libextractor                1.6-1                1.6-2
                            libffado              2.3.0-4              2.4.0-2
                       libkeybinder2              0.3.1-1              0.3.1-2
                          liblphobos            1:1.7.0-1            1:1.7.0-2
                           libmongoc              1.9.0-1              1.9.1-1
              libperconaserverclient          5.7.20_18-1          5.7.20_19-1
                                lxdm              0.5.3-4              0.5.3-5
                           lxdm-gtk3              0.5.3-4              0.5.3-5
                              minbif              1.0.5-7              1.0.5-8
                           nextcloud             12.0.4-1             12.0.4-2
              nextcloud-app-calendar              1.5.6-1              1.5.7-1
                  nextcloud-app-mail              0.7.5-1              0.7.7-1
                 nextcloud-app-notes              2.3.1-1              2.3.2-1
                              nodejs              9.3.0-1              9.4.0-1
                            opendkim             2.10.3-4             2.10.3-5
                            openntpd              6.2p3-1              6.2p3-3
                           opensmtpd            6.0.2p1-6            6.0.2p1-7
                            oprofile              1.2.0-1              1.2.0-2
                           osinfo-db           20170423-1           20170813-1
                          packagekit              1.1.7-1              1.1.8-1
                              pandoc              2.0.6-7              2.0.6-8
                     pandoc-citeproc           0.12.2.5-6           0.12.2.5-7
                     pandoc-crossref           0.3.0.0-13           0.3.0.0-15
                      pantheon-music              0.4.1-2              0.4.2-1
                              parity              1.8.5-1              1.8.6-1
                               pdnsd           1.2.9.a-12           1.2.9.a-13
                      percona-server          5.7.20_18-1          5.7.20_19-1
              percona-server-clients          5.7.20_18-1          5.7.20_19-1
                          phppgadmin                5.1-3                5.1-4
                       phpvirtualbox           5.2_0rc1-2           5.2_0rc1-4
                                poco            1.8.0.1-1              1.8.1-1
                           postgrest           0.4.3.0-26           0.4.3.0-28
                              puppet              5.3.3-2              5.3.3-3
                               pyrtf               0.45-6                    -
                        python-boto3             1.5.10-1             1.5.12-1
                        python-cliff              2.9.1-1             2.10.0-1
                        python-regex         2017.12.12-1         2018.01.10-2
                       python2-cliff              2.9.1-1             2.10.0-1
                  python2-keybinder2              0.3.1-1              0.3.1-2
                   python2-mechanize            1:0.3.5-1            1:0.3.6-1
                    python2-nautilus                1.1-4              1.2.1-2
                       python2-regex         2017.12.12-1         2018.01.10-2
                   python2-telepathy            0.15.19-7            0.15.19-8
                              recoll             1.23.6-1             1.23.7-1
                              rustup              1.9.0-1              1.9.0-2
                              spampd              2.30-13              2.30-14
                          spice-glib               0.34-1                    -
                          spice-gtk3               0.34-2                    -
                               stack             1.6.3-15             1.6.3-17
                             stunnel               5.44-1               5.44-2
                     stylish-haskell           0.8.1.0-30           0.8.1.0-31
                           syncthing            0.14.42-1            0.14.43-1
                  syncthing-relaysrv            0.14.42-1            0.14.43-1
                      tamarin-prover             1.2.2-51             1.2.2-53
                               tclap              1.2.1-4              1.2.2-1
                    telegram-desktop              1.2.6-3              1.2.6-4
                             tinyssh           20180101-1           20180110-1
                                uget             2.0.10-1              2.2.0-1
                             umurmur             0.2.17-6             0.2.17-7
                              wcslib               5.17-1               5.18-1
                                zimg              2.6.3-1                2.7-1
                          dotnet-sdk                    -              2.1.4-1
                    perl-anyevent-i3                    -               0.17-3
                              phodav                    -                2.2-2
                               php71                    -             7.1.13-2
                        php71-apache                    -             7.1.13-2
                           php71-cgi                    -             7.1.13-2
                         php71-dblib                    -             7.1.13-2
                         php71-embed                    -             7.1.13-2
                       php71-enchant                    -             7.1.13-2
                           php71-fpm                    -             7.1.13-2
                            php71-gd                    -             7.1.13-2
                          php71-imap                    -             7.1.13-2
                          php71-intl                    -             7.1.13-2
                        php71-mcrypt                    -             7.1.13-2
                          php71-odbc                    -             7.1.13-2
                         php71-pgsql                    -             7.1.13-2
                        php71-phpdbg                    -             7.1.13-2
                        php71-pspell                    -             7.1.13-2
                          php71-snmp                    -             7.1.13-2
                        php71-sqlite                    -             7.1.13-2
                          php71-tidy                    -             7.1.13-2
                           php71-xsl                    -             7.1.13-2
                     python-nautilus                    -              1.2.1-2
                       python2-pyrtf                    -               0.45-1
                           spice-gtk                    -               0.34-1
                      ubuntu-keyring                    -         2016.10.27-1


:: Different overlay package(s) in repository core x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2018-01-09           2018-01-11
-------------------------------------------------------------------------------
                            linux414            4.14.12-2            4.14.13-1
                    linux414-headers            4.14.12-2            4.14.13-1
                             linux44            4.4.109-2            4.4.111-1
                     linux44-headers            4.4.109-2            4.4.111-1
                             linux49             4.9.74-2             4.9.76-1
                     linux49-headers             4.9.74-2             4.9.76-1
                           procps-ng           3.3.12-1.1           3.3.12-2.1


:: Different sync package(s) in repository core x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2018-01-09           2018-01-11
-------------------------------------------------------------------------------
                          libsystemd              236.0-2              236.0-3
                             systemd              236.0-2              236.0-3
                  systemd-sysvcompat              236.0-2              236.0-3


:: Different overlay package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2018-01-09           2018-01-11
-------------------------------------------------------------------------------
                   linux44-acpi_call             1.1.0-77             1.1.0-78
                    linux44-bbswitch               0.8-77               0.8-78
                 linux44-broadcom-wl      6.30.223.271-47      6.30.223.271-48
                    linux44-catalyst     1:15.201.1151-77     1:15.201.1151-78
                 linux44-ndiswrapper              1.61-45              1.61-46
                      linux44-nvidia          1:384.111-1          1:384.111-2
                linux44-nvidia-304xx         1:304.137-12         1:304.137-13
                linux44-nvidia-340xx           340.104-18           340.104-19
                    linux44-nvidiabl              0.88-77              0.88-78
       linux44-open-vm-tools-modules      2:2013.09.16-77      2:2013.09.16-78
                       linux44-r8168          8.044.02-31          8.044.02-32
                   linux44-rt3562sta        2.4.1.1_r4-45        2.4.1.1_r4-46
                         linux44-spl          0.7.5-1.110              0.7.5-2
                    linux44-tp_smapi              0.41-77              0.41-78
                 linux44-vhba-module          20161009-45          20161009-46
    linux44-virtualbox-guest-modules              5.2.4-4              5.2.4-5
     linux44-virtualbox-host-modules              5.2.4-4              5.2.4-5
                         linux44-zfs          0.7.5-1.110              0.7.5-2
                   linux49-acpi_call             1.1.0-59             1.1.0-60
                    linux49-bbswitch               0.8-59               0.8-60
                 linux49-broadcom-wl      6.30.223.271-59      6.30.223.271-60
                    linux49-catalyst     1:15.201.1151-59     1:15.201.1151-60
                 linux49-ndiswrapper              1.61-57              1.61-58
                      linux49-nvidia          1:384.111-1          1:384.111-2
                linux49-nvidia-304xx         1:304.137-18         1:304.137-19
                linux49-nvidia-340xx           340.104-18           340.104-19
                    linux49-nvidiabl              0.88-59              0.88-60
                       linux49-r8168          8.044.02-39          8.044.02-40
                   linux49-rt3562sta        2.4.1.1_r4-57        2.4.1.1_r4-58
                         linux49-spl           0.7.5-1.75              0.7.5-2
                    linux49-tp_smapi              0.41-59              0.41-60
                 linux49-vhba-module          20161009-57          20161009-58
    linux49-virtualbox-guest-modules              5.2.4-4              5.2.4-5
     linux49-virtualbox-host-modules              5.2.4-4              5.2.4-5
                         linux49-zfs           0.7.5-1.75              0.7.5-2
                   libva-mesa-driver                    -             17.3.2-0
                                mesa                    -             17.3.2-0
                          mesa-vdpau                    -             17.3.2-0
                         opencl-mesa                    -             17.3.2-0
                        vulkan-intel                    -             17.3.2-0
                       vulkan-radeon                    -             17.3.2-0


:: Different sync package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2018-01-09           2018-01-11
-------------------------------------------------------------------------------
                            chromium      63.0.3239.132-2      63.0.3239.132-3
                            clawsker              1.0.1-1              1.1.1-1
                             digikam              5.7.0-5              5.8.0-1
                         intel-ucode           20171117-1           20180108-1
                        kipi-plugins              5.7.0-5              5.8.0-1
                             libupnp             1.6.24-1             1.6.24-2
                           quodlibet              4.0.0-1              4.0.0-2
                          webkit2gtk             2.18.4-1             2.18.5-1


:: Different overlay package(s) in repository multilib x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2018-01-09           2018-01-11
-------------------------------------------------------------------------------
             lib32-libva-mesa-driver                    -             17.3.2-0
                          lib32-mesa                    -             17.3.2-0
                    lib32-mesa-vdpau                    -             17.3.2-0
                  lib32-vulkan-intel                    -             17.3.2-0
                 lib32-vulkan-radeon                    -             17.3.2-0

  • No issues, everything went smoothly
  • Yes there was an issue. I was able to resolve it myself. (Please post your solution)
  • Yes I am currently experiencing an issue due to the update. (Please post about it)

0 voters


Check if your mirror has already synced:


#2

Known issues and solutions

This is a wiki post; please edit as necessary


My rtl8723be wifi card stopped working

You may need to specify (or switch) the antenna selection via the ant_sel driver option, e.g.:

echo "options rtl8723be ant_sel=2" | sudo tee /etc/modprobe.d/50-rtl8723be.conf

If you already have an driver options file try switching the option between 0, 1, and 2.


Network connection is unreliable, not working, or not connecting

Occasionally, Network Manager updates change the underlying settings structure (schemas). This can change or break existing settings without you knowing about it.

This can be fixed by removing the existing connection settings, and then re-adding the connection. You may also need to reboot. If this does not work, move to the next point.


networkmanager 1.10.2-1 does not get an IP address

For some configurations, Network Manager tries to use its internal DHCP client which appears to be incompatible with some wireless access points. This shows up as a timeout during the connection attempt.

To switch back to the previous behaviour of 1.10.0, run the following from a terminal:

echo -e "[main]\ndhcp=dhclient" | sudo tee /etc/NetworkManager/conf.d/dhclient.conf

The creates a file which sets Network Manager to use the stand-alone dhclient program, as it did before. If this still doesn’t work (e.g. after a reboot), there’s the option of downgrading (see the next point).


networkmanager 1.10.2-1 does not auto-connect to WLAN (KDE)

If you find that your WLAN does not auto connect even if the entry is ticked to do so, you can downgrade the Network Manager package. Before doing so, please check the points above.

It’s possible to downgrade to the working build:

sudo pacman -U https://archive.archlinux.org/packages/n/networkmanager/networkmanager-1.10.0-1-x86_64.pkg.tar.xz

You’ll also need to temporarily ignore the package in /etc/pacman.conf

# Pacman won't upgrade packages listed in IgnorePkg and members of IgnoreGroup
IgnorePkg   = networkmanager
#IgnoreGroup =

Don’t forget to reverse this ignore setting as and when a networkmanager fix is announced and released to stable.

Also, have a look at Network Manager MegaThread .


Cannot update nautilus-admin

error: failed to prepare transaction (could not satisfy dependencies)
:: nautilus-admin: installing python2-nautilus (1.2.1-2) breaks dependency 'python-nautilus'

Solution:
Remove nautilus-admin and python2-nautilus by

sudo pacman -Rs nautilus-admin

and then install nautilus-admin again.


#3

Now i’m positivly impressed by Intel, my W3680 from March 2010 got an update! :astonished:
Intel-Boss Brian Krzanich said on the CES, only the CPUs produced/released within the last five years would be get an update against Spectre/Branch Target Injection.

So look here if your CPU is supported:

Till end of the month the list will grow an 90% of the above mentioned CPUs should have got an microcode update.


#4
:: Starte vollständige Systemaktualisierung...
:: spice-glib durch community/spice-gtk ersetzen? [J/n] j
:: spice-gtk3 durch community/spice-gtk ersetzen? [J/n] j
Löse Abhängigkeiten auf...
Suche nach in Konflikt stehenden Paketen...
Fehler: Konnte den Vorgang nicht vorbereiten (Kann Abhängigkeiten nicht erfüllen)
:: nautilus-admin: das Installieren von python2-nautilus (1.2.1-2) verletzt Abhängigkeit von 'python-nautilus'

python-nautilus is installed by nautilus-admin and also used by the “nextcloud client” - but to start the update I removed nautilus-admin and python-nautilus - nextcloud still working as it was only opt. dep.

Not a deal breaker - but would be nice if someone could have a look as without these packages nextcloud cant add its litte symoles to the folders and files to show they are sync or not


#5

same here, got error about python-nautilus too

error: failed to prepare transaction (could not satisfy dependencies)
:: Starting full system upgrade...
resolving dependencies...
looking for conflicting packages...
error: failed to prepare transaction (could not satisfy dependencies)
:: nautilus-admin: installing python2-nautilus (1.2.1-2) breaks dependency 'python-nautilus'

#6

need testing to accept… i can’t before this evening … :disappointed_relieved:


#7

Don’t worry! Thank you for all the work you (and of course all the others of the manjaro team) do :heart:


#9

Uninstall and reinstall nautilus-admin.


#10

Neat - removing nautilus-python and just installing nautilus-python2 instead also works for “nextcloud” client! Thank you very much @eugen-b


#12

VirtualBox modules for Kernel 4.14 are missing:

core/linux414                          4.14.12-2        4.14.13-1                -0,01 MiB            60,22 MiB
core/linux414-headers                  4.14.12-2        4.14.13-1                 0,00 MiB             8,19 MiB
core/linux44                           4.4.109-2        4.4.111-1                 0,00 MiB            57,84 MiB
core/linux44-headers                   4.4.109-2        4.4.111-1                 0,00 MiB             6,90 MiB
extra/linux44-ndiswrapper              1.61-45          1.61-46                   0,00 MiB             0,14 MiB
extra/linux44-nvidia                   1:384.111-1      1:384.111-2               0,00 MiB             7,82 MiB
extra/linux44-virtualbox-host-modules  5.2.4-4          5.2.4-5                   0,00 MiB             0,20 MiB
core/linux49                           4.9.74-2         4.9.76-1                  0,00 MiB            60,30 MiB
core/linux49-headers                   4.9.74-2         4.9.76-1                  0,00 MiB             7,50 MiB
extra/linux49-ndiswrapper              1.61-57          1.61-58                   0,00 MiB             0,14 MiB
extra/linux49-nvidia                   1:384.111-1      1:384.111-2               0,00 MiB             7,81 MiB
extra/linux49-virtualbox-host-modules  5.2.4-4          5.2.4-5                   0,00 MiB             0,20 MiB

Everything else worked fine on my machine, Xfce DE.


#13

Thanks @eugen-b its working now


#14

When re-installing nautilus-admin I could see that nautilus-terminal still depends on python2-nautilus. I don’t use nautilus-terminal anymore however.


#15

@Ste74: was this nautilus-admin issue selfmade? I see some update in unstable about this package …


#16

Is a mistake of arch packager … it maintain two packages python-nautilus and python2-nautilus … this packages is created for maintain the api of gnome-shell extensions but somewhere in the code not work so today release another packages …please add also
https://www.archlinux.org/packages/?q=python-nautilus released today … this i think prevent the double entry of nautilus-admin


#17

Ok, so it is fixed upstream already. No pressure. A workaround is already posted in stable.


#18

This topic was automatically closed 15 days after the last reply. New replies are no longer allowed.